Andreas Brodowski (aka @dw2412) has found a Bug in the fetchmail Plugin that could potentially brick a working installation.

More Information and Solution to this bug is found on Github:

I’ve just released a new Version 1.0.1 that fixes this bug:

I strongly recommend that you either install Version 1.0.1 or delete the file …/fetchmail/php/include/changeAESKey.php.

Thanks again to @dw2412 for making me aware of this bug.